* {
    margin: 0;
    padding: 0;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
}

html {
    background: url(../img/bg.jpg);
    background-size: cover;
}

.wrapper {
    width: 1060px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%); /* IE 9 */
    -webkit-transform: translate(-50%, -50%); /* Chrome, Safari, Opera */	
    text-align: center;
}

.header {
    width: 1060;
    margin-bottom: 80px;
}

.logo {
    width: 46px;
    height: 44px;
    float: left;
    margin-right: 15px;
}

.logo-text {
    color: #fff;
    margin-right: 622px;
    width: 183px;
    height: 44px;
    float: left;
    background-image: url(../img/logo.png);
    background-position: left;
    background-repeat: no-repeat;
}

.logo-text:hover {
    color: #f26522;
    background-image: url(../img/logo-hover.png);
}

.logo-text img {
    float: left;
}

.logo-first-line {
    font-size: 29px;
    font-weight: bold;
    text-transform: uppercase;
    margin-top: -7px;
    margin-left: 35px;
}

.logo-second-line {
    font-size: 18px;
    font-weight: bold;
    text-transform: uppercase;
    margin-top: -2px;
    margin-left: 35px;
}

.contacts {
    width: 255px;
    text-align: right;
    float: left;
    font-size: 18px;
    color: #fff;
}

.one-item-left-panel {

}

.one-item-left {
    color: #fff;
    float: left;
    text-align: center;
    width: 307px;
    height: 200px;
    text-align: left;
    margin-right: 67px;
    margin-bottom: 28px;
}

.one-item-right {
    color: #fff;
    float: left;
    text-align: center;
    width: 307px;
    height: 200px;
    text-align: right;
    margin-bottom: 90px;
}

.one-item-bgimage {
    width: 307px;
    height: 200px;
    border: 2px solid transparent;
    -moz-border-image: -moz-linear-gradient(top, #fff, #000);
    -webkit-border-image: -webkit-linear-gradient(top, #fff, #000);
    border-image: linear-gradient(to bottombottom, #fff, #000);
    border-image-slice: 1;
    box-shadow: 0 17px 24px rgba(0,0,0,0.7);
    overflow: hidden;
    position: relative;
}

.orange_block {
    width: 307px;
    height: 63px;
    background-color: #f26522;
    position: absolute;
    bottom: -40%;
    transition-property: bottom;
    transition-duration: .3s;
    transition-timing-function: ease-out 
}

.one-item-left:hover .orange_block {
    bottom: 0;
}

.one-item-right:hover .orange_block {
    bottom: 0;
}

.one-item-left:hover .one-item-text {
    color: #f26522;
}

.one-item-right:hover .one-item-text {
    color: #f26522;
}
/* .one-item-left:hover ~ .one-item-text {
    color: #f26522;
} */

/* .one-item-left:hover, .one-item-right:hover {
    color: #f26522;
} */
/* 
.orange_block:hover ~ .one-item-right p{
    color: #fff;
} */

/* .one-item-left:hover, .one-item-right:hover ~ .orange_block p{
    color: #fff;    
} */

/* .one-item-left img, .one-item-right img {
    border: 2px solid transparent;
    -moz-border-image: -moz-linear-gradient(top, #fff, #000);
    -webkit-border-image: -webkit-linear-gradient(top, #fff, #000);
    border-image: linear-gradient(to bbottombottom, #fff, #000);
    border-image-slice: 1;
    box-shadow: 0 17px 24px rgba(0,0,0,0.7);
} */

.one-item-text {
    text-transform: capitalize;
    margin: 22px;
    font-size: 18px;
    text-align: center
}

.content-wrapper {
}

.copyright-text {
    padding-top: 39px;
    font-size: 12px;
    color: #fff;
}

.border {
    background-color: bisque;
}

.start_price {
    font-size: 10px;
}

.cost {
    font-size: 20px;
}
 
.orange_block {
    /* display: none; */
    /* visibility: hidden; */
}

.one-item-left:hover, .one-item-right:hover ~ .orange_block {
    /* display: block; */
    visibility: visible;
}

.orange_block_left {
    float:left;
    margin-left: 21px;
    margin-top: 13px;
}

.orange_block_right {
    float:left;
}

.details {
    margin-top:29px;
    margin-left: 110px;
}

.icon::before {
    display: none;
    font-style: normal;
    font-variant: normal;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
  }

.details::after {
    margin-left: 13px;
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    content: "\f105";
    color: #f9b291;
    font-size: 14px;
}